body {
  text-align:center;
  font-family:"CHNOPixel";
}
h1{
  font-family:"CHNOPixel";
}                
@font-face {                  
font-family: 'CHNOPixel';
src: url(https://humantooth.neocities.org/fonts/CHNOPixelCodePro-Regular.woff) format('woff');
font-weight: normal;
font-style: normal;
} 
#main{
  background-color:#240004;
  color:#c2000a;
}
.container {
  flex-wrap:wrap;
}
.margin{
  margin:50px;
}
.margin-large{
  margin:80px;
}
.margin-small{
  margin:15px
}
.footer{
  font-size: 0.3em;
  font-style:italic;
}
#haunt{
  background-color:#172400;
  color:#67c200;
}
#graves{
  background-color:#001724;
  color:#005ec2;
}
#seance{
  background-color:#241d00;
  color:#c2a200;
}
#whispers{
  background-color:#00241a;
  color:#00c27e;
}
#possess{
  background-color:#190024;
  color:#9800c2;
}
#coffin{
  background-color:#500173;
  color:#c200f7
}
#tome{
  background-color:#3d2618;
  color:#735441;
}
#necromancy{
  background-color:#732901;
  color:#f75200;
}
#obituaries{
  color:#cc106b;
  background-color:#730138;
}
#return-home{
  font-size:10px;
  color:#ffffff;
  font-style:oblique;
  text-decoration:underline;
  border:none;
  transition-duration: 0.1s; 
}
#return-home:hover{
  color:#c2000a;
}
.playlist{
  color:#ffffff;
  border:none;
  text-decoration:underline;
  font-style:oblique;
  transition-duration: 0.1s; 
}
.playlist:hover{
  color:#b3b3b3;
}
.poem{
  font-style:italic;
  font-size:15px;
  border-bottom: dashed;
  
}
.poem-title{
  font-weight:bold;
  text-decoration:underline;
}
.author{
  font-style:italic;
}
.bookR{
  font-size:9px;
  font-size:0.67em;
}
img{
  border:dashed;
  border-width:thick;
}
.odd{
  color:#ffffff;
}
.even-h{
  color:#67c200;
}
.even-g{
  color:#005ec2;
}
.border{
  border: 1vw dashed;
  border-width:thick;
  border-color:#ffffff;
}
a{
  margin-bottom:50%;
  margin-top:50%;
}
.btn-primary {
  color:#ffffff;
  background-color:#c2000a;
  padding:20px 20px;
  overflow: hidden;
  white-space: nowrap;
}
.btn-primary.haunt:hover{
  color:#67c200;
}
.btn-primary.graves:hover{
  color:#005ec2;
}
.btn-primary.seance:hover{
  color:#c2a200;
}
.btn-primary.whispers:hover{
  color:#00c27e;
}
.btn-primary.possess:hover{
  color:#9800c2;
}
.btn-primary.tome:hover{
  color:#735441;
}
.btn-primary.obituaries:hover{
  color:#cc106b;
}
.btn-primary:hover {
  background-color:white;
  border-color:#000000;
  border:dashed;
}
.grid-container {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
}